package com.huaxia.comm.domain.bas;

import lombok.Getter;
import lombok.Setter;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

/**
 * 调用erp接口返回的供应商信息
 *
 * @author hbf
 * @date 2021-11-19
 */
@Getter
@Setter
@Accessors(chain = true)
public class callErp implements Serializable {

    private static final long serialVersionUID = -8773935526599253023L;

    private String code;//获取响应状态
    private String msg;//获取状态
    private Map<String,Object> data;//获取数据
}
