package com.huaxia;

import com.soaringloong.jfrm.framework.mybatis.core.mapper.SpringBeanNameGenerator;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;
import org.springframework.boot.web.servlet.ServletComponentScan;


/**
 * 启动程序
 * OfficeToolApplication
 *
 * @author Huaxia
 * @version 2023/8/2 17:51
 */
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class} ,nameGenerator = SpringBeanNameGenerator.class)
@ServletComponentScan("com.tk.ind.web.body")
public class ProdApplication {

    public static void main(String[] args) {


        // System.setProperty("spring.devtools.restart.enabled", "false");
        SpringApplication.run(ProdApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  华夏智造智能产线若依启动成功   ლ(´ڡ`ლ)ﾞ  \n" +
                " .-------.       ____     __        \n" +
                " |  _ _   \\      \\   \\   /  /    \n" +
                " | ( ' )  |       \\  _. /  '       \n" +
                " |(_ o _) /        _( )_ .'         \n" +
                " | (_,_).' __  ___(_ o _)'          \n" +
                " |  |\\ \\  |  ||   |(_,_)'         \n" +
                " |  | \\ `'   /|   `-'  /           \n" +
                " |  |  \\    /  \\      /           \n" +
                " ''-'   `'-'    `-..-'              ");
    }
}
