package com.huaxia.comm.domain.imes;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.Date;

/**
 * @author zx
 * @since 2024年10月18日
 * 智能车间 分片母片实体类
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@TableName("basepiece")
public class Basepiece implements Serializable {

    private static final long serialVersionUID = 1L;

    private Long tblPieceBaseId;// 编号


    private String tblPieceBaseNo;//分片编号

    private String tblPieceName;//分片名称

    private String tblPieceSize;//分片号码

    private Double tblPiecePerpairL;//左脚单位片数

    private Double tblPiecePerpairR;//右脚单位片数

    private Long tblPieceOrdernumL;//左脚订单数量

    private Long tblPieceOrdernumR;//右脚订单数量


    private Long tblPieceNestnumL;//左脚已排版数量


    private Long tblPieceNestnumR;//右脚已排版数量


    private Long tblPieceNestleavenumL;//左脚未排版数量

    private Long tblPieceNestleavenumR;//右脚未排版数量


    private String tblStytleNo;//款号

    private String tblOrderNo;//订单号

    private String tblInstructNo;//指令号

    private String tblMaterialNo;//材料名称

    private Double tblCutrecordCutLength;//切割长度

    private Double tblCutrecordDrawLength;//笔画长度

    private Long tblCutrecordPunchTimes;//冲孔次数

    private Double tblPieceNestSpace;//排刀安全距离

    private Double tblPieceNestAngle;//排刀允许转角

    private Double tblPieceNestAngleFix;//排刀允许偏角

    private Double tlbPieceCost;//排版用料


    private Long tblPieceSupnumL;//左脚订单补数量

    private Long tblPieceSupnumR;//右脚订单补数量

    private Long tblPieceNestsupnumL;//左脚已排的补数量

    private Long tblPieceNestsupnumR;//右脚已排的补数量

    private Long tblPieceNestleavesupnumL;//左脚未排的补数量

    private Long tblPieceNestleavesupnumR;//右脚未排的补数量

    private Double tblPieceArea;// 分片面积

    private  Double tblPieceGrith;//分片周长

    private Double tblPieceMinx;//分片最小值 X

    private Double tblPieceMiny;//分片最小值 Y

    private Double tblPieceMaxx;//分片最大值 X

    private Double tblPieceMaxy;//分片最大值 Y

    private Double tblPieceCentrex;//分片中心 X

    private Double tblPieceCentrey;//分片中心 Y

    private Double tblPieceStartx;//分片方向起点 X

    private Double tblPieceStarty;//分片方向起点 Y


    private Double tblPieceEndx;//分片方向结束点 X

    private Double tblPieceEndy;//分片方向结束点 Y

    private String tblPieceEmpname;//Emp 文件名称

    private Date tblPieceCreatetime;//导入创建时间

    private Long tblPieceColor;//分片颜色

    private Double tblPieceCuttimes;//分片标准切割用时
}
