package com.huaxia.comm.domain.imes;

import com.baomidou.mybatisplus.annotation.TableName;
import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.util.Date;

/**
 * @author zx
 * @since 2024年10月18日
 * 排版分片表 实体类
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Accessors(chain = true)
@TableName("nestpiece")
public class Nestpiece implements Serializable {

    private static final long serialVersionUID = 1L;


    private Long tblPieceId;//编号

    private String tblPieceBaseNo;//分片编号

    private String tblPieceNo;//排刀图编号

    private String tblMachineNo;//机器编号

    private String tblSchemeNo;//排刀图编号

    private Double tblPiecePosX;//分片 X 位置

    private Double tblPiecePosY;//分片 Y 位置

    private Double tblPiecePosAng;//分片角度

    private boolean tblPiecePosFlip;//分片翻转

    private boolean tlbPieceRight;//分片左右脚

    @JsonFormat(locale = "zh", timezone = "GMT+8", pattern = "yyyy-MM-dd")
    private Date tblPieceTimeCreate;//分片创建时间

    private boolean tblCutrecordBeencut;//已切割

    private boolean tblPieceSup;//补数分片

    private Long tblPieceColor;//分片颜色
}
