package com.huaxia.imes.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.huaxia.comm.domain.imes.Cutpiece;
import com.ruoyi.common.annotation.DataSource;
import com.ruoyi.common.enums.DataSourceType;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.time.LocalDateTime;
import java.util.List;

/**
 * @author zx
 * @since 2024年10月18日
 */
@DataSource(DataSourceType.SLAVE)
@Mapper
public interface CutpieceMapper extends BaseMapper<Cutpiece> {


    /*List<Cutpiece> queryList(CutpieceDTO dto);*/

    /**
     * 通过机器编号去查询数据
     * @param cutrecordNo
     * @return
     */
    Cutpiece selectBoy(@Param("tbl_machine_no")String cutrecordNo, @Param("startTime") LocalDateTime startTime, @Param("endTime") LocalDateTime endTime);
}
