package com.huaxia.imes.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.huaxia.comm.domain.imes.MesLine;
import com.huaxia.imes.pojo.MesLineVO;
import com.ruoyi.common.annotation.DataSource;
import com.ruoyi.common.enums.DataSourceType;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

/**
 * @author zx
 * @since 2024年10月29日
 */
@Mapper
@DataSource(DataSourceType.SLAVE)
public interface MesLineMapper extends BaseMapper<MesLine> {

    /**
     * 获取总条数
     * @param params
     * @return
     */
    int countByParams(@Param("params") Map<String, Object> params);

    /**
     * 开始分页查询
     * @param params
     * @return
     */
    List<MesLineVO> queryListPage(@Param("params") Map<String, Object> params);
}
