package com.huaxia.imes.mapper;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.huaxia.comm.domain.imes.SysMeConfig;
import com.ruoyi.common.annotation.DataSource;
import com.ruoyi.common.enums.DataSourceType;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

/**
 * @author zx
 * @since 2024年10月22日
 */
@Mapper
@DataSource(DataSourceType.SLAVE)
public interface SysMeConfigMapper extends BaseMapper<SysMeConfig> {

    /**
     * 查询列表
     * @param boy
     * @return
     */
    List<SysMeConfig> queryList(SysMeConfig boy);

    /**
     * 分页查询列表
     * @param params
     * @return
     */
    List<SysMeConfig> queryListPage(@Param("params") Map<String, Object> params);

    /**
     * 根据条件获取总记录数
     * @param params
     * @return
     */
    int countByParams(@Param("params") Map<String, Object> params);
}
