package com.huaxia.imes.pojo;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotNull;
import java.time.LocalDateTime;
import java.time.LocalTime;

/**
 * @author zx
 * @since 2024年10月18日
 */
@Getter
@Setter
public class CutpieceDTO {



    @NotNull(message = "上班时间不能为空")
    @JsonFormat(locale = "zh", timezone = "GMT+8", pattern = "HH:mm")
    private LocalTime workTime= LocalTime.parse("08:30");//上班时间

    @NotNull(message = "目标产能不能为空")
    private Double targetCapacity=5000.0;//产能


    @JsonFormat(locale = "zh", timezone = "GMT+8", pattern = "yyyy-MM-dd HH:mm:ss")
    private LocalDateTime workStartTime;//上班开始时间
    @JsonFormat(locale = "zh", timezone = "GMT+8", pattern = "yyyy-MM-dd HH:mm:ss")
    private LocalDateTime workEndTime;//下班时间
}
