package com.huaxia.imes.pojo;

import lombok.*;

import java.util.Date;

/**
 * @author zx
 * @since 2024年10月29日
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class MesLineBO {


    private String lineName;// 产线名称


    private Date startTime,endTime;// 开始时间，结束时间

    /**
     * 当前页码, 默认第一页
     */
    private Long pageNum = 1L;
    /**
     * 每页展示的数据数量，默认每页展示 10 条数据
     */
    private Long pageSize = 10L;
}
